#include <iostream.h>

#include <TROOT.h>
#include <TApplication.h>

#include "MGStarguider.h"

/* ---------------------------------------------------------------------- */
//extern void InitGui();
//VoidFuncPtr_t initfuncs[] = { InitGui, 0 };

TROOT root("GUI", "GUI test environement"); //, initfuncs);

int main(int argc, char **argv)
{
    TApplication *app=new TApplication("Starguider", &argc, argv);

    MGStarguider starg;

    starg.Loop(0);

    app->Run(kTRUE);

    cout << "Exit." << endl;

    return 0;
}
